Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA
Class ExceptionList

    java.lang.Object
      |
      +--org.omg.CORBA.ExceptionList

Direct Known Subclasses:
  ExceptionList

public abstract class ExceptionList
extends java.lang.Object

Constructor Summary
`ExceptionList()`

Method Summary
`abstract void` | `add(TypeCode exc)`
`abstract int` | `count()`
`abstract TypeCode` | `item(int index)`
`abstract void` | `remove(int index)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExceptionList

    public ExceptionList()

Method Detail

### count

    public abstract int count()

### add

    public abstract void add(TypeCode exc)

### item

    public abstract TypeCode item(int index)
                           throws Bounds

### remove

    public abstract void remove(int index)
                         throws Bounds

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD